.siteContainer {
	background-color: #ffffff;
	min-height: 450px;
	width:978px;
	margin:33px auto 0;
}

.siteHeader{
	height:164px;
	width:833px;
	background:transparent url(../images/headerBG.jpg) no-repeat left top;
	padding:0 86px 0 59px;
}

.siteHeader .logo{
	height:164px;
	width:389px;
	float:left;
}

.logo h1{
	text-indent:-999em;
	margin:0px;
}

.logo a{
	display:block;
	height:164px;
}
.nav {background: url(../images/navBG.jpg) no-repeat left top; height:57px; font-size:16px; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#ffffff; padding-left:18px;}
.nav ul {float: left; text-align:left; list-style-type:none; margin:0px; padding:0px; height:57px;}
.nav ul li{float: left;height: 57px; line-height:37px; padding: 20px 10px 0;}
.nav ul li a{float: left; color: #ffffff; line-height: 20px;}
.nav ul li a:hover{ text-decoration: none; color:#FFFFFF; border-bottom:2px solid #ffffff;}

.nav ul ul{display:none;}

#subMenu{
}

#subMenu ul{
	padding:20px 0px;
	margin:0px;
	list-style-type:none;
	text-align:right;
	background: url(../images/subMenuBG.jpg) repeat-y right top;
}

#subMenu ul li{
	padding-right:15px;
	background:url(../images/submenuItem.jpg) no-repeat 280px top;
}

#subMenu ul li a{
	
	display:block;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	padding:10px 34px 10px 0px;
}

#subMenu ul li a:hover{
	background:url(../images/subMenuHoverBG.jpg) no-repeat left top;
	display:block;
}

.contentContainer{
	background:#fffde9 url(../images/contentBG.jpg) no-repeat center top;
	width:922px;
	padding:30px 28px 0;
}

/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
.banner{
	padding:12px;
	background-color:#ffffff;
	height:370px;
}
.banner #slideshow {width: 954px;position:relative;height:px; overflow:hidden;}
.banner #slideshow ul {margin: 0;padding: 0;list-style-type: none; height:370px;}
.banner #slideshow ul:after {content: ".";clear: both;display: block;height: 0;visibility: hidden;}
/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
.banner #slideshow .slides {overflow: hidden; width:954px; float:left;}
.banner #slideshow .slides li {width: 954px;height:319px;float: left;padding: 0px;background-color:transparent !important;}
.banner #slideshow .slides h2 {margin-top: 0;}
.banner ul{ list-style-type:none;list-style-image:none;margin:0;padding:0;}

.siteContent{
	width:614px;
	float:left;
	padding:20px 0;
	color:#2e2e2e;
	font-size:14px;
}
.siteContent hr{
	margin:0px 0px;
}
.siteContent.full{
	width:100%;
}
.siteContent.homePage{
	font-size:22px;
	line-height:30px;
}
.siteContent.homePage p{
	font-size:14px;
	line-height:20px;
}
.eventsCol, .currentDances{
	width:278px;
	min-height:250px;
	float:right;
	padding:0px;
}
.danceCol{
	padding-top:30px;
	display:none;
}
h3.hpHeader{
	font-size:24px;
	color:#5b211c;
	line-height:24px;
	border-bottom: 1px solid #cfccaf;
	padding-bottom: 10px;
	margin-bottom:0;
}
.hpHeaderLink{
	font-size:14px;
	color:#5b211c;
	float:right;
	line-height:24px;
}
.hpEventList{
	margin-bottom:20px;
}
.hpEventItem{
	padding:10px 0;
	border-bottom: 1px solid #cfccaf;
}
.eventName{
	color:#ab732c;
	font-size:16px;
	margin-bottom:2px;
}
.eventDate{
	font-size:11px;
	color:#666666;
	margin-bottom:5px;
}
.eventDesc{
	color:#000000;
	font-size:12px;
	line-height:17px;
}
.siteFooter{
	background-color:#333333;
	height:17px;
	padding:13px 0;
	text-align:center;
	font-size:12px;
	color:#ffffff;
}

.hidden{
	display:none;
}